

/* GLOBALS */




/* DEMO 3 */

.wrapper-dropdown-3 {
    /* Size and position */
    position: relative;
   
    margin: 0 auto;
    padding: 10px;

    /* Styles */
    cursor: pointer;
    outline: none;

    /* Font settings */
    font-weight: bold;
    color: #63666a;
    float:right;
    text-align:right;
}

#dd2mobile.wrapper-dropdown-3, #ddmobile.wrapper-dropdown-3, #ddmobile.wrapper-dropdown-3:after, #dd2mobile.wrapper-dropdown-3:after {
    color:#ffffff;
    border-color: #ffffff transparent;
}
#ddmobile.wrapper-dropdown-3.langs {
    min-width: 100px;
    font-size: 10px;
    width:100px;
}
#dd2mobile.wrapper-dropdown-3.logins {
    min-width: 100px;
    font-size: 10px;
    width:100px;
}
#dd2 .dropdown li, #dd .dropdown li, #dd2mobile .dropdown li, #ddmobile .dropdown li {
    text-align: center;
    
}
.wrapper-dropdown-3.logins span, .wrapper-dropdown-3.langs span {
    margin-right:30px;
    text-transform:uppercase;
    font-family:'DIN 1451 W02 Engschrift', verdana, arial;
    font-size: 18px;
    font-weight:normal;
}
.wrapper-dropdown-3.logins {
    min-width:150px;
}
.wrapper-dropdown-3.langs {
    width:115px;
}
.wrapper-dropdown-3:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #63666a transparent;
}

.wrapper-dropdown-3 .dropdown {
  /* Size & position */
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;

    /* Styles */
    background: white;
    border-radius: inherit;
    border: 1px solid rgba(0,0,0,0.17);
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    font-weight: normal;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    list-style: none;

    /* Hiding */
    opacity: 0;
    pointer-events: none;
}
.ads.wrapper-dropdown-3.logins .dropdown {
  /* Size & position */
    position: absolute;
    top: 40px;
    left: -10px;
    right: 0;

    /* Styles */
    background: white;
    border-radius: inherit;
    border: 1px solid rgba(0,0,0,0.17);
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    font-weight: normal;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    list-style: none;

    /* Hiding */
    opacity: 0;
    pointer-events: none;
}
.wrapper-dropdown-3 .dropdown:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: 15px;
    border-width: 0 6px 6px 6px;
    border-style: solid;
    border-color: #fff transparent;    
}

.wrapper-dropdown-3 .dropdown:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: 13px;
    border-width: 0 8px 8px 8px;
    border-style: solid;
    border-color: rgba(0,0,0,0.1) transparent;    
}

.wrapper-dropdown-3 .dropdown li a {
    white-space: nowrap;
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #009ad7;
    border-bottom: 1px solid #e6e8ea;
    box-shadow: inset 0 1px 0 rgba(255,255,255,1);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.wrapper-dropdown-3 .dropdown li i {
    float: right;
    color: inherit;
}

.wrapper-dropdown-3 .dropdown li:first-of-type a {
    border-radius: 7px 7px 0 0;
}

.wrapper-dropdown-3 .dropdown li:last-of-type a {
    border: none;
    border-radius: 0 0 7px 7px;
}

/* Hover state */

.wrapper-dropdown-3 .dropdown li:hover a {
    background: #f3f8f8;
}

/* Active state */

.wrapper-dropdown-3.active .dropdown {
    opacity: 1;
    pointer-events: auto;
    z-index: 5000;
}

/* No CSS3 support */

.no-opacity       .wrapper-dropdown-3 .dropdown,
.no-pointerevents .wrapper-dropdown-3 .dropdown {
    display: none;
    opacity: 1; /* If opacity support but no pointer-events support */
    pointer-events: auto; /* If pointer-events support but no pointer-events support */
}

.no-opacity       .wrapper-dropdown-3.active .dropdown,
.no-pointerevents .wrapper-dropdown-3.active .dropdown {
    display: block;
}


